﻿/* CSS Document */

#div_topo{
	width: 100%;
	height: 100px;
	background: #504B68;
	margin: 0 auto;
	text-align: center;
	margin-top: -17px;
}

#div_logo{
	width: 960px;
	height: 100px;
	margin: 0 auto;
	display: table;
	text-align: center;
}

#div_menu{
	width: 100%;
	height: 43px;
	margin: 0 auto;
	display: table;
	background: url(../../imagens/fundo_menu.jpg) repeat-x;
}

#div_menu_conteudo{
	width: 960px;
	height: 43px;
	margin: 0 auto;
	display: table;
	background: url(../../imagens/efeito_menu.png) no-repeat right center;
}

#div_rodape{
	width: 100%;
	height: 43px;
	margin: 0 auto;
	display: table;
	background: url(../../imagens/fundo_menu.jpg) repeat-x;
	text-align: center;
	line-height: 43px;
	color: #514A73;
	font-weight: bold;
}


#div_meio{
	width: 960px;
	margin: 0 auto;
	display: table;
	background: #FFF;
}

#div_agenciaja{
	width: 960px;
	height:70px;
	margin: 0 auto;
	display: table;
}

#div_logo_agenciaja{
	width: 200px;
	height:70px;
	float: right;
	padding-top: 10px;
}

#div_menu_adm{
	width: 400px;
	height:70px;
	float: left;
	text-align: left;
	line-height: 30px;
	word-spacing: 20px;
	padding-left: 20px;
}


#div_banner{
	width: 960px;
	height: 490px;
}

#div_vitrini{
	width: 960px;
	height: 680px;
	display: table;
	margin: 0 auto;
	margin-top: -17px;
}

#div_categorias{
	width: 174px;
	height: 490px;
	float: right;
	background: #CBCBCB;
}


#conteudo{
	width:900px;
	margin:0 auto;
	margin-top: 30px;
	margin-bottom: 30px;
	display: table;
}

#conteudo_contato{
	width:960px;
	margin:0 auto;
	margin-top: 30px;
	margin-bottom: 30px;
	display: table;
	background: url(../../imagens/fundo_contato.jpg) no-repeat left center;
}

#conteudo_interno{
    width:815px;
	float: left;
}

#coluna1{
	width: 300px;
	float: left;
	text-align: left;
	line-height: 25px;
}

#coluna2{
	width: 560px;
	float: right;
}

#coluna3{
	width: 440px;
	float: left;
	text-align: left;
	line-height: 20px;
	font-size: 12px;
}

#coluna4{
	width: 440px;
	float: right;
	text-align: left;
	font-size: 12px;
	line-height: 20px;
}

#coluna5{
	width: 300px;
	float: left;
	text-align: left;
	line-height: 20px;
	font-size: 12px;
}

#coluna6{
	width: 560px;
	float: right;
	text-align: left;
	font-size: 12px;
	line-height: 20px;
}


#texto_bem_vindo{
	width: 450px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #F7F0D2;
	font-size: 15px;
	line-height: 18px;
	padding-bottom: 30px;
	border-bottom: #F7F0D3 dotted 1px;
}

#texto{
	width: 450px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #F7F0D2;
	font-size: 15px;
	line-height: 18px;
}


#seta_esquerda{
    width:40px;
	float: left;
	padding-top: 140px;
}

#seta_direita{
    width:30px;
	float: left;
	padding-top: 140px;
}


#div_categoria{
	width: 238px;
	float: left;
	margin: 1px;
	text-align: center;
}

#div_nome_categoria{
	width: 200px;
	height: 30px;
	text-align: center;
	background: url(../images/vel.png);
	line-height: 30px;
	position: absolute;
	float: left;
	margin-top: 10px; 
}

#div_produto{
	width: 115px;
	height: 170px;
	float: left;
	margin: 3px;
	text-align:center;
}

#div_clientes{
	width: 100px;
	height: 100px;
	float: left;
	margin: 12px;
	text-align:center;
}

#div_foto{
	width: 200px;
	height: 80px;
	float: left;
	margin: 33px;
	text-align:center;
}

#div_aba{
	width: 960px;
	height:120px;
	position: absolute;
	z-index: 10;
}

#div_aba_linha{
	width: 115px;
	height:28px;
	background: url(../../imagens/aba_linhas.png) no-repeat;
	float: right;
	line-height: 25px;
	text-align: right;
}

#div_acabamento{
	width: 150px;
	height:28px;
	float: left;
	line-height: 25px;
	text-align: center;
}


/* ----------- SLIDER --------------------*/

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
    width:960px;
    height:490px;
	margin: 0 auto;
}

#slider-wrapper2 {
    width:960px;
    height:680px;
	margin: 0 auto;
}

#slider {
	position:relative;
    width:960px;
    height:490px;
	background:url(../../imagens/loading.gif) no-repeat 50% 50%;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	right: 0px;
	bottom: 3px;
	display: none;
}

.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background: #B2A183;
	border: #FFF solid 1px;
	margin-right:3px;
	float:left;
	color: #FFF;
	line-height: 22px;
	text-align: center;
	display: none;
}

.nivo-controlNav a.active {
	background-position:0 -22px;
	display: none;	
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../../imagens/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}

a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}

a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
}

.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/* ----------- FIM SLIDER --------------------*/